<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
<body>
    <div>
        <form  method="get" align="center">
           <caption>Tic Tac Toe</caption>
        <table align="center">
                   <tr>
                       <td><input type="submit" name="0" placeholder="" value="{{boards[0][0]}}"></td>
                       <td><input type="submit" name="1" placeholder="" value="{{boards[0][1]}}"></td>
                       <td><input type="submit" name="2" placeholder="" value="{{boards[0][2]}}"></td>
                   </tr>
                    <tr>
                        <td><input type="submit" name="3" placeholder="" value="{{boards[1][0]}}"></td>
                       <td><input type="submit" name="4" placeholder="" value="{{boards[1][1]}}"></td>
                       <td><input type="submit" name="5" placeholder="" value="{{boards[1][2]}}"></td>
                   </tr>
             <tr>
                        <td><input type="submit" name="6" placeholder="" value="{{boards[2][0]}}"></td>
                       <td><input type="submit" name="7" placeholder="" value="{{boards[2][1]}}"></td>
                       <td><input type="submit" name="8" placeholder="" value="{{boards[2][2]}}"></td>
                   </tr>



        </table>
             </form>
    </div>


</body>
</html>